.repeater-icon-with-description {
  padding: 100px 40px;
}

.repeater-icon-with-description .wrap {
  width: 100%;
  max-width: 1120px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  gap: 60px;
}

.repeater-icon-with-description .wrap .left-wrap,
.repeater-icon-with-description .wrap .right-wrap {
  width: 100%;
}

.repeater-icon-with-description .wrap .inner-wrap>h3 {
  color: #FFF;
  font-size: 42px;
  font-weight: 800;
  line-height: 50px;
  text-align: center;
}

.repeater-icon-with-description .top-text {
  width: 100%;
  max-width: 896px;
  margin: 0 auto;
  padding-bottom: 60px;
}

.repeater-icon-with-description .top-text h2 {
  color: #000;
  text-align: center;

  /* New/Mobile/H2 - M */
  font-family: "Noto Sans";
  font-size: 44px;
  font-style: italic;
  font-weight: 600;
  line-height: 56px;
  /* 135.294% */
  text-transform: capitalize;
  margin: 0;
}

.repeater-icon-with-description .wrap .inner-wrap>.wysiwyg-content p,
.repeater-icon-with-description .top-text>.wysiwyg-content p {
  color: #58585A;
  text-align: center;

  /* New/Desktop/Par - Desktop */
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  /* 144.444% */
  text-align: center;
}

.repeater-icon-with-description .top-text>.wysiwyg-content {
  margin: 0 auto;
  margin-top: 12px;
  width: 100%;
  max-width: 896px;
}

.repeater-icon-with-description .wysiwyg-content li {
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

.repeater-icon-with-description .wrap .inner-wrap .accordion-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}

.repeater-icon-with-description .wrap .inner-wrap .accordion-inner-wrap {
  width: 100%;
  background: #fff;
  border-radius: 16px;
  padding: 24px 40px;
}

.repeater-icon-with-description .wrap .boxed-item-wrap .title-wrap {
  display: flex;
  justify-content: space-between;
  gap: 0px;
  align-items: flex-start;
  flex-direction: column;
}

.repeater-icon-with-description .wrap .boxed-item-wrap .title-wrap h5 {
  width: 100%;
  color: #000;
  font-family: 'Lato';
  font-size: 22px;
  font-weight: 700;
  line-height: 30px;
  text-transform: capitalize;
  margin: 0;
  margin-bottom: 12px;
}

.repeater-icon-with-description .wrap .boxed-item-wrap .title-wrap label,
.repeater-icon-with-description .boxed-item-wrap .img-wrap .img-wrap-name label {
  color: #826041;
  font-family: lato;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0.56px;
  text-transform: uppercase;
}

.repeater-icon-with-description .wrap .inner-wrap .content .wysiwyg-content>*:first-child {
  margin-top: 0;
}

.repeater-icon-with-description .wrap .inner-wrap .content .wysiwyg-content p>img {
  width: 100%;
  max-width: unset;
  max-height: unset;
}

.repeater-icon-with-description .toggle-icon {
  display: flex;
  cursor: pointer;
  transition: all ease-in-out 200ms;
}

.repeater-icon-with-description .toggle-icon svg * {
  transition: all ease-in-out 200ms;
  transform-origin: center;
}

.repeater-icon-with-description .toggle-icon.toggled svg rect {
  fill: #9A7907;
}

.repeater-icon-with-description .toggle-icon.toggled svg path {
  transform: rotate(180deg);
}

.repeater-icon-with-description .wysiwyg-content ul {
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.repeater-icon-with-description .wysiwyg-content ul.checked {
  padding-left: 0;
  list-style: none;
}

.repeater-icon-with-description .wysiwyg-content ul.checked li {
  position: relative;
  padding-left: 32px;
}

.repeater-icon-with-description .wysiwyg-content ul.checked li::before {
  content: '';
  background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13.0007 3.46667C8.21429 3.46667 4.33398 7.34698 4.33398 12.1333C4.33398 16.9197 8.21429 20.8 13.0007 20.8C17.787 20.8 21.6673 16.9197 21.6673 12.1333C21.6673 7.34698 17.787 3.46667 13.0007 3.46667ZM16.7573 10.6679C16.8264 10.5888 16.8791 10.4967 16.9121 10.397C16.9452 10.2973 16.958 10.1919 16.9497 10.0872C16.9415 9.98248 16.9123 9.88045 16.8641 9.78714C16.8158 9.69383 16.7494 9.61111 16.6687 9.54385C16.588 9.4766 16.4946 9.42616 16.3941 9.39551C16.2936 9.36486 16.188 9.35462 16.0835 9.36539C15.979 9.37615 15.8777 9.40771 15.7856 9.4582C15.6935 9.5087 15.6124 9.5771 15.5471 9.6594L12.1592 13.7241L10.4062 11.9703C10.2576 11.8267 10.0586 11.7473 9.85197 11.7491C9.64539 11.7509 9.44778 11.8338 9.3017 11.9798C9.15562 12.1259 9.07276 12.3235 9.07097 12.5301C9.06917 12.7367 9.14859 12.9357 9.29211 13.0843L11.6557 15.4479C11.7332 15.5253 11.8258 15.5857 11.9279 15.6253C12.0299 15.6648 12.1391 15.6827 12.2484 15.6777C12.3578 15.6728 12.4649 15.6451 12.5629 15.5964C12.661 15.5478 12.7478 15.4792 12.8179 15.3952L16.7573 10.6679Z' fill='%23751711'/%3E%3C/svg%3E");
  width: 26px;
  height: 26px;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  padding-left: 32px;
}

.repeater-icon-with-description .wysiwyg-content ul li::marker {
  color: #000;
}

.repeater-icon-with-description .wysiwyg-content * {
  color: #000;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  /* 140% */
  margin: 0;
  text-align: center;
}

.repeater-icon-with-description .wysiwyg-content strong {
  font-weight: 700;
}

.repeater-icon-with-description .wysiwyg-content>* {
  margin-top: 12px;
}

.repeater-icon-with-description .wysiwyg-content>*:first-child {
  margin-top: 0px;
}

.repeater-icon-with-description .boxed-item-wrap {
  display: flex;
  /*   gap: 40px; */
  flex-wrap: wrap;
}

.repeater-icon-with-description .boxed-item-wrap .boxed-item-wrap-row {
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
}

.repeater-icon-with-description .boxed-item-wrap .boxed-item-wrap-row .sep:last-child {
  display: none;
}

.repeater-icon-with-description .boxed-item-wrap .boxed-item-wrap-row .sep {
  width: 1px;
  background: #C8C8C8;
}

.repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row>.sep:nth-child(4) {
  width: 100%;
  height: 1px;
  background: #C8C8C8;
}

.repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row {
  gap: 40px 60px;
}

.repeater-icon-with-description .boxed-item-wrap .boxed-items-inner-wrap {
  width: 100%;
  max-width: calc(100% / 2 - 62px);
  display: flex;
  gap: 40px;
  align-items: flex-start;
}

.repeater-icon-with-description .boxed-item-wrap.three-cols .boxed-item-wrap-row {
  gap: 52px;
}

.repeater-icon-with-description .boxed-item-wrap.three-cols .boxed-items-inner-wrap {
  max-width: calc(100% / 3 - 73px);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.repeater-icon-with-description .boxed-item-wrap .boxed-items-inner-wrap:nth-last-child(-n+2):nth-child(even),
.repeater-icon-with-description .boxed-item-wrap .boxed-items-inner-wrap:nth-last-child(-n+2):nth-child(odd) {
  border-bottom: none;
}


.repeater-icon-with-description .boxed-item-wrap .img-wrap {
  display: flex;
  gap: 20px;
  align-items: center;
  min-width: 100px;
}


.repeater-icon-with-description .boxed-item-wrap .img-wrap .img-wrap-inner {
  width: 100%;
  max-width: 100px;
  height: 100px;
}

.repeater-icon-with-description .boxed-item-wrap .img-wrap .img-wrap-inner img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}

.repeater-icon-with-description .wysiwyg-content * {
  text-align: center;
}

@media (min-width: 768px) {
  .repeater-icon-with-description .boxed-item-wrap .img-wrap .img-wrap-name {
    display: none;
  }
}

@media (max-width: 1279px) {
  .repeater-icon-with-description .wysiwyg-content * {
    font-size: 18px;
    line-height: 26px;
  }

  .repeater-icon-with-description .wrap .inner-wrap>.wysiwyg-content p,
  .repeater-icon-with-description .top-text>.wysiwyg-content p {
    font-size: 16px;
    line-height: 24px;
  }
}

@media screen and (max-width: 767px) {
  .repeater-icon-with-description {
    padding: 40px 20px;
  }

  .repeater-icon-with-description .wrap {
    flex-direction: column;
    gap: 32px;
  }

  .repeater-icon-with-description .top-text {
    padding-bottom: 40px;
    max-width: 100%;
  }

  .repeater-icon-with-description .wrap .boxed-item-wrap .title-wrap {
    gap: 18px;
    padding: 16px 20px;
    border-radius: 8px;
  }

  .repeater-icon-with-description .wrap .boxed-item-wrap .title-wrap h5 {
    text-align: center;
  }

  .repeater-icon-with-description .wrap .inner-wrap .accordion-wrap {
    gap: 12px;
  }

  .repeater-icon-with-description .toggle-icon {
    width: 33px;
    height: 33px;
  }

  .repeater-icon-with-description .toggle-icon svg {
    width: 100%;
    height: 100%;
  }

  .repeater-icon-with-description .wrap .inner-wrap .content .wysiwyg-content {
    padding: 20px 16px !important;
  }

  .repeater-icon-with-description .wysiwyg-content li {
    font-size: 16px;
    line-height: 24px;
  }

  .repeater-icon-with-description .wrap .inner-wrap .content .wysiwyg-content p>img {
    max-width: 350px;
    margin: 0 auto;
  }

  .repeater-icon-with-description .boxed-item-wrap {
    flex-direction: column;
  }

  .repeater-icon-with-description .boxed-item-wrap .boxed-items-inner-wrap {
    max-width: 100%;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    padding: 0 20px !important;
  }

  .repeater-icon-with-description .boxed-item-wrap .img-wrap .img-wrap-name {
    width: 100%;
    max-width: calc(100% - 120px)
  }

  .repeater-icon-with-description .boxed-item-wrap .img-wrap .line {
    display: block;
  }

  .repeater-icon-with-description .boxed-item-wrap .img-wrap {
    max-width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
  }


  .repeater-icon-with-description .wrap .boxed-item-wrap .title-wrap {
    padding: 0;
  }

  .repeater-icon-with-description .wysiwyg-content * {
    text-align: center;
  }

  .repeater-icon-with-description .boxed-item-wrap .boxed-items-inner-wrap:nth-child(odd) {
    padding-right: 0;
  }

  .repeater-icon-with-description .boxed-item-wrap {
    gap: 40px;
  }

  .repeater-icon-with-description .top-text h2 {
    font-size: 34px;
    line-height: 46px;
  }

  .repeater-icon-with-description .boxed-item-wrap .boxed-item-wrap-row .sep {
    width: 100%;
    height: 1px;
  }

  .repeater-icon-with-description .boxed-item-wrap .boxed-item-wrap-row {
    gap: 40px;
  }

  .repeater-icon-with-description .boxed-item-wrap.three-cols .boxed-items-inner-wrap {
    max-width: 100%;
  }
}

.repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row {
  gap: 0;
  display: flex;
  flex-flow: column nowrap;
}

.repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row .sep {
  display: none;
}

.repeater-icon-with-description .boxed-item-wrap.three-cols .boxed-item-wrap-row {
  gap: 0 !important;
}

.repeater-icon-with-description .boxed-item-wrap.three-cols .boxed-item-wrap-row .boxed-items-inner-wrap,
.repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row .boxed-items-inner-wrap {
  padding: 24px 0 !important;
  width: 100%;
  max-width: 100%;
  flex-flow: column nowrap;
  gap: 24px;
  align-items: center;
}

@media (max-width: 767px) {

  .repeater-icon-with-description .boxed-item-wrap.three-cols .boxed-item-wrap-row .boxed-items-inner-wrap,
  .repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row .boxed-items-inner-wrap {
    border-top: 1px solid rgba(112, 19, 70, 0.75);
  }

  .repeater-icon-with-description .boxed-item-wrap.three-cols .boxed-item-wrap-row .boxed-items-inner-wrap:first-child,
  .repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row .boxed-items-inner-wrap:first-child {
    border-top: 0;
  }
}

@media (min-width: 768px) {

  .repeater-icon-with-description .boxed-item-wrap.three-cols .boxed-item-wrap-row,
  .repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row {
    margin-left: -24px;
    margin-right: -24px;
    flex-flow: row wrap;
  }

  .repeater-icon-with-description .boxed-item-wrap.three-cols .boxed-item-wrap-row .boxed-items-inner-wrap,
  .repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row .boxed-items-inner-wrap {
    max-width: 50%;
    padding: 24px !important;
    border-bottom: 1px solid rgba(112, 19, 70, 0.75);
  }

  .repeater-icon-with-description .boxed-item-wrap.three-cols .boxed-item-wrap-row .boxed-items-inner-wrap:last-child,
  .repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row .boxed-items-inner-wrap:last-child {
    border-bottom: 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {

  .repeater-icon-with-description .boxed-item-wrap.three-cols .boxed-item-wrap-row .boxed-items-inner-wrap:nth-child(even),
  .repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row .boxed-items-inner-wrap:nth-child(even) {
    position: relative;
  }

  .repeater-icon-with-description .boxed-item-wrap.three-cols .boxed-item-wrap-row .boxed-items-inner-wrap:nth-child(even):before,
  .repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row .boxed-items-inner-wrap:nth-child(even):before {
    content: '';
    width: 1px;
    height: calc(100% - 48px);
    background: rgba(112, 19, 70, 0.75);
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }


  .repeater-icon-with-description .boxed-item-wrap.three-cols .boxed-item-wrap-row .boxed-items-inner-wrap:nth-last-child(2):nth-child(odd),
  .repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row .boxed-items-inner-wrap:nth-last-child(2):nth-child(odd) {
    border-bottom: 0;
  }
}

@media (min-width: 1024px) {

  .repeater-icon-with-description .boxed-item-wrap.three-cols .boxed-item-wrap-row,
  .repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row {
    justify-content: center;
  }

  .repeater-icon-with-description .boxed-item-wrap.three-cols .boxed-item-wrap-row .boxed-items-inner-wrap,
  .repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row .boxed-items-inner-wrap {
    max-width: 33.33%;
  }
}

@media (min-width: 1024px) {
  .repeater-icon-with-description .boxed-item-wrap.three-cols .boxed-item-wrap-row .boxed-items-inner-wrap:not(:nth-child(3n+1)) {
    position: relative;
  }

  .repeater-icon-with-description .boxed-item-wrap.three-cols .boxed-item-wrap-row .boxed-items-inner-wrap:not(:nth-child(3n+1)):before {
    content: '';
    width: 1px;
    height: calc(100% - 48px);
    background: rgba(112, 19, 70, 0.75);
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }

  .repeater-icon-with-description .boxed-item-wrap.three-cols .boxed-item-wrap-row .boxed-items-inner-wrap:nth-last-child(-n+2) {
    border-bottom: 0;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1279px) {
  .repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row .boxed-items-inner-wrap:not(:nth-child(3n+1)) {
    position: relative;
  }

  .repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row .boxed-items-inner-wrap:not(:nth-child(3n+1)):before {
    content: '';
    width: 1px;
    height: calc(100% - 48px);
    background: rgba(112, 19, 70, 0.75);
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }

  .repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row .boxed-items-inner-wrap:nth-last-child(-n+2) {
    border-bottom: 0;
  }
}

@media (min-width: 1280px) {
  .repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row .boxed-items-inner-wrap {
    max-width: 25%;
  }

  .repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row .boxed-items-inner-wrap:not(:nth-child(4n+1)) {
    position: relative;
  }

  .repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row .boxed-items-inner-wrap:not(:nth-child(4n+1)):before {
    content: '';
    width: 1px;
    height: calc(100% - 48px);
    background: rgba(112, 19, 70, 0.75);
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }

  .repeater-icon-with-description .boxed-item-wrap.four-cols .boxed-item-wrap-row .boxed-items-inner-wrap:nth-last-child(-n+4) {
    border-bottom: 0;
  }
}